Błąd dpkg - unknown group `root' in statoverride file


(Chichotek1b) #1

Witam.

Gdy chcę zainstalować jakiś pakiet to nie mogę bo pojawia się błąd dpkg.Oto przykład:

Wydaję polecenie

I wynik jest taki:

Rozumiem że czegoś brakuje ale jak chce to zainstalować poleceniem

to są następne zależności i kiedy te 2 zależności chce zainstalować to pojawia się komunikat:

Co zrobić żeby dało się instalować pakiety?

Z góry dziękuję.


(Kaka') #2

Pokaż:

sudo apt-get update

sudo apt-get upgrade

oraz po powyższych:

sudo apt-get -f intall

(Chichotek1b) #3

Polecenie

skończy pobierać za około 30 minut.

W dniu 28.06.2008 , o godzinie 21:13 został dopisany post przez Marcinw100

Skończyło.Wkleję może resztę, bez tego co pobierał bo tego jest dużo. Wynik

sudo apt-get upgrade

Pobrano 174MB w 56m49s (51,1kB/s)

Rozpakowywanie szablonów dla pakietów: 100%

Prekonfiguracja pakietów ...

dpkg: syntax error: unknown group `root' in statoverride file

E: Sub-process /usr/bin/dpkg returned an error code (2)

marcin@marcin-desktop:~$

Ten sam błąd.W dniu 28.06.2008 , o godzinie 21:16 został dopisany post przez Marcinw100Wynik

sudo apt-get update

Pob: 1 http://pl.archive.ubuntu.com hardy Release.gpg [191B]

Traf http://pl.archive.ubuntu.com hardy/main Translation-pl

Traf http://pl.archive.ubuntu.com hardy/restricted Translation-pl

Traf http://pl.archive.ubuntu.com hardy/universe Translation-pl

Traf http://pl.archive.ubuntu.com hardy/multiverse Translation-pl

Pob: 2 http://pl.archive.ubuntu.com hardy-updates Release.gpg [189B]

Ign http://pl.archive.ubuntu.com hardy-updates/main Translation-pl

Ign http://pl.archive.ubuntu.com hardy-updates/restricted Translation-pl

Ign http://pl.archive.ubuntu.com hardy-updates/universe Translation-pl

Ign http://pl.archive.ubuntu.com hardy-updates/multiverse Translation-pl

Traf http://pl.archive.ubuntu.com hardy Release

Traf http://pl.archive.ubuntu.com hardy-updates Release

Pob: 3 http://security.ubuntu.com hardy-security Release.gpg [189B]

Ign http://security.ubuntu.com hardy-security/main Translation-pl

Traf http://pl.archive.ubuntu.com hardy/main Packages

Traf http://pl.archive.ubuntu.com hardy/restricted Packages

Traf http://pl.archive.ubuntu.com hardy/universe Packages

Traf http://pl.archive.ubuntu.com hardy/multiverse Packages

Traf http://pl.archive.ubuntu.com hardy-updates/main Packages

Ign http://security.ubuntu.com hardy-security/restricted Translation-pl

Ign http://security.ubuntu.com hardy-security/universe Translation-pl

Ign http://security.ubuntu.com hardy-security/multiverse Translation-pl

Traf http://pl.archive.ubuntu.com hardy-updates/restricted Packages

Traf http://pl.archive.ubuntu.com hardy-updates/universe Packages

Traf http://pl.archive.ubuntu.com hardy-updates/multiverse Packages

Traf http://security.ubuntu.com hardy-security Release

Traf http://security.ubuntu.com hardy-security/main Packages

Traf http://security.ubuntu.com hardy-security/restricted Packages

Traf http://security.ubuntu.com hardy-security/universe Packages

Traf http://security.ubuntu.com hardy-security/multiverse Packages

Pobrano 3B w 0s (5B/s)

Czytanie list pakietów... Gotowe

marcin@marcin-desktop:~$

W dniu 28.06.2008 , o godzinie 21:38 został dopisany post przez Marcinw100Wynik

sudo apt-get -f install

jest taki:


(Kaka') #4

Spróbuj:

sudo dpkg --configure -a

(Chichotek1b) #5

Niestety błąd występuje dalej.


(Kaka') #6

Co do powyższego, to zajrzyj tutaj: http://ubuntuforums.org/archive/index.php/t-186487.html